html,body{padding:0;margin:0;line-height:1.3;height:100%;}
h1,h2,h3,h4,h5,form,p,input,textarea,em,address,img,address,ul,li,blockquote{margin:0;padding:0;border:0;font-style:normal;}
em{font-style: italic;}
body{background:#fff;font-family:arial, sans-serif;font-size:14px;color:#010101;}
.c{clear:both;font-size:0;height:0;}
a{color:#d81c1c;text-decoration:underline;outline:none;}
a:hover{text-decoration:none;}
.holder{width:990px;position: relative;margin: 0 auto;background: #fff;min-height: 100%;height: auto;}
button{font-family: arial, sans-serif;border: 0;cursor: pointer;}
input,select,textarea{font-family: arial, sans-serif;font-size: 13px;border: 1px solid #ddd;outline: none;padding: 3px 5px;color:#777;background: #f0f0f0;}
input:focus, select:focus,textarea:focus{color:#000;border: 1px solid #EF4023;}
select{margin-left:0;}
.picture{line-height: 0;}

.block-header{height: 127px;overflow: hidden;position: relative;}
.header-logo{width: 370px;background: #e1e1e1;float: left;}
.header-content{float: right;width: 600px;position: relative;}
#logo{display: block;height: 127px;text-align: center;}

.section-left{float: left;width: 370px;background: #e1e1e1;position: relative;}
.section-center{float: right;width: 600px;}

.menuholder{width: 314px;margin: 0 auto;padding-top:13px;}

#search-bar{margin: 6px 0;}
#search-bar input{background: #fff url('../media/icon-search.png') no-repeat 290px center;padding: 7px 14px;width: 286px;border: 0;}
#menu ul{list-style: none;}
#menu .menu-parent{width: 175px;}
#menu .menu-parent>li{position: relative;}
#menu .menu-childs{visibility: hidden; position: absolute; top: 0; left: 100%;z-index:999;width: 130px;padding-top: 4px;}
#menu .menu-parent>li>a{font-family: 'Open Sans', sans-serif;font-weight: 600;display: block;text-decoration: none;padding: 8px 15px;font-size: 12px;line-height: 14px;}
#menu .menu-parent li.dark-blue>a{background: #293e73;color: #fff;}
#menu .menu-parent li.dark-red>a{background: #7a003a;color: #fff;}
#menu .menu-parent li.dark-yellow>a{background: #c2ba77;color: #373737;}
#menu .menu-parent li.pink>a{background: #e7bdc1;color: #373737;}
#menu .menu-parent li.yellow>a{background: #efe388;color: #373737;}
#menu .menu-parent li.purple>a{background: #5e226d;color: #fff;}
#menu .menu-parent li.veryPurple>a{background: #76689a;color: #fff;}
#menu .menu-parent li.light-blue>a{background: #acb1d5;color: #373737;}
#menu .menu-parent li.light-brown>a{background: #d0932a;color: #373737;}
#menu .menu-parent li.gray>a{background: #aca89f;color: #373737;}
ul.menu-parent li.hover,ul.menu-parent li:hover{  }
#menu .menu-parent>li.hover>a, #menu .menu-parent>li.active>a{background-image: url('../media/arrow-white-10.png');background-position: 160px center;background-repeat: no-repeat;}
#menu .menu-childs li>a{text-shadow: #fff 0px 1px 0px;font-family: arial, sans-serif;font-size: 12px;font-weight: normal;color: #777;padding: 2px 0 2px 15px;text-decoration: none;display: block;}
#menu .menu-childs li a:hover{text-decoration: underline;}
#menu .menu-childs li.active-sub a{color:#EF4023;}
#menu .menu-parent li.active .menu-childs{visibility: visible;}

#menu-top-holder {position: relative;}
#menu-top-holder {padding-top: 78px;font-family: 'Open Sans', sans-serif;}
#menu-top-holder a{text-decoration: none;color: #222;}
#menu-top{font-size:12px;background: url('../media/bg-menu-top.gif') repeat-x left bottom;}

#menu-top a{display: block;float: left;font-weight: 600;padding: 0 10px 11px 10px;}
#menu-top a:hover,#menu-top a.hover{color: #EF4023;}
#menu-top a.active{color: #EF4023;padding-bottom: 8px;border-bottom:3px solid #EF4023;}
#menu-top a:first-child {padding-left: 2px;}

#menu-top a.link-expressdrive{color: #0095da;}
#menu-top a.link-expressdrive.active{border-color: #0095da;}
#menu-top a.link-svetku-wow-avize{color: #EF4023;}


#menu-top-holder .menu-top-childs{padding-left:2px;line-height: 1;display: none;}
#menu-top-holder .menu-top-childs.active{display: block;}
#menu-top-holder .menu-top-childs a{color:#222;display: inline-block !important;padding-top:10px;font-weight: 600;font-size: 12px;margin-right: 17px;}
#menu-top-holder .menu-top-childs a:hover{text-decoration: underline;}
#menu-top-holder .menu-top-childs a.active-sub {color:#EF4023;}

h1{font-family: 'Open Sans', sans-serif;font-weight: 600;font-size: 23px;margin-bottom: 7px;}
.title-category{float: left;}
.text{line-height: 1.6;font-size: 12px;color: #333;}
.text p{padding-bottom: 10px;}
.text p:last-child{padding-bottom: 0;}
.text h3{font-weight: 600;font-size: 15px;line-height: 1;margin-bottom: 5px;font-family: 'Open Sans', sans-serif;}
.text h2{font-weight: 600;font-size: 18px;line-height: 1;margin-bottom: 5px;font-family: 'Open Sans', sans-serif;}
.text .image-left{line-height: 0;float: left;margin: 5px 10px 5px 0;box-shadow: 0 0 10px 0px #aaa;}
.text .image-right{line-height: 0;float: right;margin: 5px 0 5px 10px;box-shadow: 0 0 10px 0px #aaa;}
.text ul,.text ol{margin:-5px 0 15px 30px;list-style: square;}
.text ul li,.text ol li{padding: 3px 0;}
.text blockquote{display: none;margin-bottom: 10px;padding-bottom: 10px;border-bottom: 1px solid #eee;padding-left:13px;}
.menu-blocks{background: #EF4023;height: 110px;margin: 55px 38px 0 0;padding-top: 0px;}
.menu-blocks a{font-size: 15px;font-weight: 600;padding: 15px 0;display: block;border-top: 1px solid #fff;font-family: 'Open Sans', sans-serif;color: #fff;text-decoration: none;width: 185px;margin-left: 38px;}
.menu-blocks a:first-child{border-top: 0;font-weight: 300;font-size: 20px;}
.menu-blocks a:hover{background: url('../media/arrow-white-16.png') no-repeat right center;}
#vecis{position: absolute;background: url('../media/vecis2.png') no-repeat;width: 135px;height: 198px;bottom: 120px;right: -10px;z-index:10;}

#languages{position: absolute;top: 6px;left: 0;z-index: 600;}
#languages a{float: left;display: block;margin-right: 5px;width: 24px;height: 19px;background-image: url('../media/sprite-languages.png');text-decoration: none;}
#languages a.language-ru{background-position: -24px 0;}
#languages a.language-en{background-position: -48px 0;}
#languages a.language-se{background-position: -72px 0;}

.currency-switch{position: absolute;top: 40px;left: 0;z-index: 600;font-size: 12px;color: #888;}
.currency-switch a{display: inline-block;padding: 0 5px;text-decoration: none;border-left:1px solid #ccc;color: #444;}
.currency-switch a.active{color: #EF4023;font-weight: bold;}
.currency-switch a:hover{text-decoration: underline;}
.currency-switch a:first-child{border-left:0;}

#cart {}
.cart {display: inline-block;text-decoration: none;font-size: 11px;background: #e1e1e1 url('../media/icon-cart.png') no-repeat 10px center;padding: 7px 15px 6px 35px;font-weight: bold;color: #585858;}
.cart .cart-full{display: none;}
.cart .cart-empty{display: inherit;}
.cart-active{background: #EF4023 url('../media/icon-cart-white.png') no-repeat 10px center;color: #fff;}
.cart-active .cart-empty{display: none;}
.cart-active .cart-full{display: inherit;}
.cart-relative{position: absolute !important;right: 0 !important;}
#commerce-holder{top: 0;position: absolute;right: 0;width: 450px;height: 65px;text-align: right;z-index:600;}
.user-control{padding-top:2px;font-family:'Open sans';font-size: 12px;margin-bottom:10px;}
.user-control a{text-decoration:none;}
.user-control span{font-weight: 600;display: inline-block;font-size: 14px;}
.user-control span a{color:#000;}
.user-control span a:hover{color:#d81c1c;}

#footer{margin-top: 15px;background: #f1f1f1;padding: 30px 30px;font-size: 12px;height:121px;position: absolute;width: 930px;left: 0; bottom: 0;}
#alco-warning{background: #fff;position: absolute;width: 990px;left: 0;bottom: 0;text-align: center;padding: 8px 0;color: #666;font-size: 20px;line-height: 20px;height: 40px;}

#footer .box-social{float: left;}
#footer .footer-box{float: right;width: 170px;margin-right: 10px;padding-left: 20px;}
#corner-map{position: absolute;right: 0;bottom: 56px;width: 67px;height: 67px;background: url('../media/corner-map.png') no-repeat;}
.icon-facebook{display: block;width: 21px;height: 39px;float: left;margin-right: 30px;background: url('../media/icon-footer-facebook.png') no-repeat;}
.icon-twitter{display: block;width: 23px;height: 30px;float: left;margin-right: 28px;background: url('../media/icon-footer-twitter.png') no-repeat;}
.facebook-likebutton{float: left;padding-top: 8px;height: 30px; overflow: hidden;}
.twitter-tweet{float: left;padding-top: 3px;}
#footer .box-social .c{height: 15px;}


#container{padding:15px 0 360px 0;min-height: 430px;}
.wow-holder{position: relative;height: 220px;overflow: hidden;}
.wow{position: relative;height: 220px;margin-top: 10px;list-style: none;}
.wow li{height: 220px;position: relative;padding-left: 230px;}
.wow .picture{position: absolute;left: 20px;top: 0;width: 146px;text-align: center;}
.wow .picture img {height: 220px;}
.wow .wow-logo{width: 250px;height: 60px;position: absolute;bottom: 0;}
.wow .wow-logo img{height: 60px;}
.wow .category-title, .wow .item-title, .wow .price, .wow .old-price{font-family: 'Open Sans', sans-serif;font-weight: 600;line-height: 1;}
.wow .category-title{font-size: 14px;color: #888;margin-bottom: 5px;}
.wow .item-title{font-size: 19px;margin-bottom: 5px;}
.wow .item-title a{color: #222;text-decoration: none;}
.wow .item-title a:hover{color: #EF4023;}
.wow .info{font-size: 14px;color: #888;}
.wow .price{font-size: 30px;color: #EF4023;margin-top: 10px;}
.wow .price span{font-weight: 300;}
.wow .old-price{font-size: 14px;color: #888;text-decoration: line-through;}
.wow span{xdisplay: none;}

.wow-switcher{background: #f1f1f1;padding: 3px 0;text-align: center;margin: 15px 0 20px 0;}
.wow-switcher span{cursor:pointer;display: inline-block;width: 7px;height: 7px;background: #e1e1e1;margin: 0 2px;border-radius: 500px;border:1px solid #c1c1c1;overflow: hidden;text-indent: 9999;}
.wow-switcher span:hover{border-color: #ff2c00;}
.wow-switcher span.cycle-pager-active{background-color: #ff2c00;border-color: #ff2c00;}

#index-right{width: 160px;float: right;}
#index-left{width: 420px;float: left;}

.title-medium{font-family: 'Open Sans', sans-serif;font-weight: 600;font-size: 19px;line-height: 1.1;}
.title-small{font-family: 'Open Sans', sans-serif;font-weight: 600;font-size: 15px;}
.sale-items{padding-top: 20px;}
.items-grid .item{float: left;border-left: 1px solid #ccc;width: 186px;padding: 5px 6px 5px 6px;margin-bottom: 15px;list-style: none;position: relative;}
.items-grid .i0{border-left: 0;}
.items-grid .item .picture{float: left;width: 80px;height: 120px;overflow: hidden;margin-right: 5px;text-align: center;}
.items-grid .item h3{font-family: 'Open Sans', sans-serif;font-weight: 600;font-size: 13px;line-height: 13px;margin-bottom: 3px;margin-top: 2px;z-index: 10;}
.items-grid .item h3 a{text-decoration: none;color: #222;}
.items-grid .item h3 a:hover{color: #EF4023;}
.items-grid .item .info{font-size: 11px;color: #888;}
.items-grid .item .price{font-size: 13px;color: #EF4023;margin-top: 2px;font-weight: bold;}
.items-grid .item-sale .price{color: #EF4023;font-size: 14px;}
.items-grid .item .old-price{font-size: 11px;color: #888;text-decoration: line-through;}
.items-grid .icon-special-order{position: absolute;background: url('../media/bg-special_order.png') no-repeat;display: block;height: 23px;width: 23px;z-index: 1;top: 0;right: 1px;}

.items-list {width: 100%;border-collapse: collapse;margin-bottom: 15px;}
.items-list th{font-size: 11px;text-align: left;color: #666;border-bottom: 1px solid #ccc;}
.items-list th, .items-list td{padding: 5px 5px;vertical-align: center;}
.items-list td{font-size: 12px;color: #555;border-bottom: 1px dotted #ccc;}
.items-list td.item-title{font-family: 'Open Sans', sans-serif;font-weight: 600;font-size: 13px;width: 280px;}
.items-list td.item-title a{color: #333;text-decoration: none;xdisplay: block;xmin-height: 50px;}
.items-list td.item-title a:hover{color: #d81c1c;}
.items-list th a{text-decoration: none;}
.items-list th a:hover{text-decoration: underline;}

a.sort-order{display: inline-block;background-position: right center;background-repeat: no-repeat;padding-right: 13px;}
a.sort-asc {background-image: url('../media/arrow-gray-up-small.png');}
a.sort-desc {background-image: url('../media/arrow-gray-down-small.png');}

.items-list .price{color: #EF4023;font-size: 13px;display: block;font-weight: bold;}
.items-list .old-price{font-size: 11px;color: #888;text-decoration: line-through;}
.items-list .item-sale .price{color: #EF4023;font-size: 13px;font-weight: bold;}
.items-list em{font-style: normal;font-size: 11px;}
.items-list tr:hover td{background: #eee;}
.items-list .item-picture{background: #fff !important;line-height: 0;padding: 0;padding: 5px;width: 40px !important;text-align: center;}
.items-list .item-picture img{height: 60px;}

#item-popup{display: none;z-index: 500;position: absolute;top: 300px;right: 0px;width: 320px;xheight: 400px;background: #fff;border:1px solid #ddd;box-shadow: 0 0 10px 0px #ccc;}
#item-popup .item-popup-holder{padding: 10px;font-size: 12px;}
#item-popup h3{font-family: 'Open Sans', sans-serif;font-weight: 600;font-size: 17px;margin-bottom: 7px;}
#item-popup .picture{float: right;width: 140px;height: 210px;overflow: hidden;}
#item-popup .picture img{width: 140px;}
#item-popup .item-popup-info{width: 150px;float: left;}

.item-popup-info .row{margin-bottom: 5px;clear: both;}
.item-popup-info .row label{display: inline-block;color: #888;}
.item-popup-info .row span{}
.item-popup-info .price{font-size: 18px;color: #EF4023;margin-top: 2px;font-weight: normal;}
.item-popup-info .price-block{margin: 10px 0;text-align: left;}
.item-popup-info .old-price{font-size: 11px;color: #888;text-decoration: line-through;}
#item-popup .description{margin-top: 10px;color: #555;font-size: 11px;}
.item-popup-info .sale-info{font-size: 10px;color: #aaa;}

.items-carousel {width: 100%;position: relative;overflow: hidden;height: 130px;}
.items-carousel ul{width: 20000em;position: absolute;list-style: none;margin: 0;padding: 0;}
.items-carousel-wrap{position: relative;margin-top:15px;}
.no-border{border: 0 !important;}
.carousel-control{position: absolute;display: block;width: 12px;height: 16px;top: 55px;z-index: 500;background-image: url('../media/arrows.png');}
.carousel-control:hover{background-image: url('../media/arrows-hover.png');}
.carousel-prev{left: 0;}
.carousel-next{right: 0;background-position: -12px 0;}

.breadcrumbs{font-size: 12px;color: #777;}
.breadcrumbs a{color: #777;text-decoration: none;}
.breadcrumbs a:hover{color: #EF4023;}
.breadcrumbs a:last-child{color: #000;}

.pages{font-size: 11px;}
.pages a{text-decoration: none;color: #666;display: inline-block;margin:0 3px;}
.pages a:hover, .pages a.active{color: #EF4023;}

.items-one{font-size: 12px;padding-top:15px;}
.items-one .picture{float: left;width: 200px;height: 300px;text-align: center;}
.items-one .item-info{float:right;width: 370px;padding-top: 20px;}
.items-one .row{margin-bottom: 5px;}
.items-one .row label{display: inline-block;width: 100px;color: #888;margin-right: 5px;}
.items-one .row label a{display: inline-block;border-bottom: 1px dotted #f00;text-decoration: none;color: #888;}
.items-one .row label a:hover{color: #EF4023;border-bottom-style: solid;}
.items-one .price{font-size: 18px;color: #EF4023;margin-top: 2px;font-weight: normal;}
.items-one .price-block{margin: 15px 0;}
.items-one .old-price{font-size: 11px;color: #888;text-decoration: line-through;}
.items-one .description{margin-top: 10px;}
.items-one .sale-info{font-size: 10px;color: #aaa;}
.items-one .in-cart{font-size: 11px;color: #555;margin-top: 5px;text-transform: uppercase;display: none;}
.items-one .in-cart a{color: #555;text-decoration: none;}
.items-one .in-cart span{color: #EF4023;font-weight: bold;}
.items-one .in-cart.active{display: block;}
.items-one .fb-recommend{margin-bottom: 15px;height: 24px;overflow: hidden;}

.alert{font-size: 14px;color: #777;font-style: italic;}
.alert-error{color: #f00;}
.alert-success{color: #21900f;}
.alert-mini{font-size: 12px;}
.sort-box{float: right;font-size: 11px;}
.sort-box label{display: inline-block;margin-left: 10px;}
.sort-box select{font-size: 11px;}

.buy-controls{margin: 7px 0 0 0;}
.btn{text-decoration: none;padding: 6px 10px;font-size: 13px;line-height: 1;color: #fff;background: #EF4023;display: inline-block;cursor: pointer;vertical-align: top;}
.btn-delete{text-decoration: none;background: url('../media/icon-delete.png') no-repeat right top;display: inline-block;height: 12px;width: 12px;overflow: hidden;}
.btn-delete:hover{background-position: left top;}
.cart-items{width: 100%;border-collapse: collapse;}
.cart-items th{background: #e1e1e1;color: #6f6f6f;text-align: left;font-size: 10px;padding: 2px 5px;font-weight: normal;}
.cart-items td{padding: 7px 5px;font-size: 12px;border-bottom: 1px solid #e1e1e1;}
.cart-items .item-title span{color: #888;font-size: 11px;}
.cart-items td.total-label{border: 0 !important;text-align: right;font-weight: bold;color: #555;}
.cart-items td.total-sum{border: 0 !important;text-align: left;font-weight: bold;font-size: 15px;}

.cart-checkout td{padding: 1px 5px !important;}
.cc{text-align: center !important;}
.checkout-button{text-align: right;margin-top:15px;}

#checkout-form{margin-top: 10px;}
.input-form input,.input-form textarea,.input-form .input{display: block;margin: 0 0 10px 0;width: 250px;margin-left: 130px;}
.input-form select{display: block;margin-bottom: 10px;cursor: pointer;}
.input-form label{display: block;float: left;width: 120px;clear: both;color: #777;font-size: 12px;margin-bottom: 10px;margin-right: 20px;line-height: 1;}
.input-form label.inline{display: inline-block !important;float: none;width: auto !important;clear: none;margin: 0 !important;margin-right: 10px !important;}
.input-form label.inline input{display: inline !important;margin: 0 !important;width: auto !important;}
.req{color:#f00;font-size: 10px;}

.checkout-info{font-weight: bold;line-height: 1.1;background: #f8f8f8;padding: 5px 10px;border:1px solid #76C2EB;margin: 5px 0;}

.input-table{width: 100%;border-collapse: collapse;}
.input-table td, .input-table th{padding: 5px 10px;vertical-align: middle;border-bottom: 1px solid #eee;}
.input-table th{text-align: left;width: 200px;vertical-align: top;}
.input-table input, .input-table textarea{width: 250px;}
.input-table textarea{height: 40px;}
.input-table .inline input{width: auto !important;}
.input-table .inline {display: inline-block;margin-right: 10px;cursor: pointer;}
.business-details{display: none;}

.nowrap{white-space: nowrap !important;}

#shop-chooser{width: 990px;}
#shop-chooser h2{margin-bottom: 5px;}
.fancy-holder{padding: 0 20px 30px 20px;font-size: 12px;}
.fancy-holder p{color: #444;}
.fancy-close{display: inline-block;width: 15px;height: 14px;background: url('../media/icon-close.png') no-repeat;}
.fancy-controls{padding: 5px 5px 0 5px;text-align: right;}

.shop-block{width: 220px;margin-top: 15px;float: left;margin-left:20px;text-align: center;}
.shop-block img{width:100%; height: auto;}
.shop-block:hover{background: #eee;}
.shop-logo{margin-bottom: 15px;}
.pull-left{float: left;}
.pull-right{float: right;}
.ml0{margin-left: 0;}

.shop-button{width:100%;box-sizing: border-box; background: #7c7c7c url('../media/arrow-white-10.png') no-repeat 10px center;color: #fff;display: block;padding: 10px 15px 10px 25px;font-size: 13px;line-height: 1;margin-bottom: 10px;text-decoration: none;}
.shop-button:hover{background-color: #EF4023;}
.cart-shop-info{font-size: 12px;margin-bottom: 10px;}

.filter-box{float: left;margin-right: 3px;}
.items-filter{font-size: 12px;background: #f1f1f1;padding: 2px 3px;margin:5px 0 3px 0;}
.items-filter select{width: 105px;background: #fff;font-size: 12px;padding:4px 1px 4px 0;}
.items-filter select option:first-child{color: #aaa;}
.items-filter select.active{border-color: #EF4023;}
.items-filter .btn{font-size:12px;margin-top: 3px;padding-left: 5px;padding-right: 5px;}
.view-box{font-size: 11px;margin-bottom: 15px;color: #888;text-align: right;}
.view-box label{display: inline-block;vertical-align: middle;}
.view-icon{vertical-align: middle;margin-left:7px;display: inline-block;height: 11px;background-image: url('../media/icons-view.png'); background-repeat: no-repeat;width: 12px;}
.view-list {background-position: -11px -11px;}
.view-list.active{background-position: -11px 0;}
.view-grid {background-position: 0 -11px; width: 11px;}
.view-grid.active {background-position: 0 0;}

.items-similar{margin: 10px 0 0 0;}
.items-similar .title-small{margin-bottom: 10px;}
.filter-icons-box{margin-bottom: 5px;padding-top:5px;}
.icon-box{float: left;margin-right: 1px;}
.icon-box .icons span{display: inline-block;width: 30px;height: 30px;margin: 0 0 5px 0;}
.icon-box .icons label{display: block;font-size: 11px;width: 50px;}
.icon-box .icons span:first-child{margin-left: 0;}
.icon-box .icons{text-align: center;}
.icon-box .icon-single{float: left;margin: 0 5px 10px 0;}

.theme-magenta .icons span{background: url('../media/clock-dark-red.png?v=2');}
.theme-magenta .iconset-served_with .icons span{background: url('../media/served_with-dark-red.png?v=2');}

.theme-pink .icons span{background: url('../media/clock-pink.png?v=2');}
.theme-pink .iconset-served_with .icons span{background: url('../media/served_with-pink.png?v=2');}

.theme-khaki .icons span{background: url('../media/clock-yellow.png?v=2');}
.theme-khaki .iconset-served_with .icons span{background: url('../media/served_with-yellow.png?v=2');}

.theme-sand .icons span{background: url('../media/clock-dark-yellow.png?v=2');}
.theme-sand .iconset-served_with .icons span{background: url('../media/served_with-dark-yellow.png?v=2');}






.theme-dark-red .icons label{color: #740031 !important;}
.theme-dark-yellow .icons label{color: #b18e00 !important;}
.theme-pink .icons label{color: #b1625a !important;}
.theme-yellow .icons label{color: #b18e00 !important;}

.icons span.icon-0 { background-position: 0px 0px;  } 
.icons span.icon-1 { background-position: -36px 0px;  } 
.icons span.icon-2 { background-position: -72px 0px;  } 
.icons span.icon-3 { background-position: -108px 0px;  } 
.icons span.icon-4 { background-position: -144px 0px;  } 
.icons span.icon-5 { background-position: -180px 0px;  } 
.icons span.icon-6 { background-position: -216px 0px;  } 
.icons span.icon-7 { background-position: -252px 0px;  } 
.icons span.icon-8 { background-position: -288px 0px;  } 
.icons span.icon-9 { background-position: -324px 0px;  } 
.icons span.icon-10 { background-position: -360px 0px;  } 
.icons span.icon-11 { background-position: -396px 0px;  } 
.icons span.icon-12 { background-position: -432px 0px;  }

.icons span.icon-aperitivs { background-position: 0px 0px !important;  } 
.icons span.icon-cukas-gala { background-position: -33px 0px !important;  } 
.icons span.icon-darzeni { background-position: -66px 0px !important;  } 
.icons span.icon-deserti { background-position: -99px 0px !important;  } 
.icons span.icon-digestivs { background-position: -132px 0px !important;  } 
.icons span.icon-jera-gala { background-position: -165px 0px !important;  } 
.icons span.icon-juras-veltes { background-position: -198px 0px !important;  } 
.icons span.icon-liellopa-gala { background-position: -231px 0px !important;  } 
.icons span.icon-medijumi { background-position: -264px 0px !important;  } 
.icons span.icon-pikanti-edieni { background-position: -297px 0px !important;  } 
.icons span.icon-putnu-gala { background-position: -330px 0px !important;  } 
.icons span.icon-siers { background-position: -363px 0px !important;  } 
.icons span.icon-uzkodas { background-position: -396px 0px !important;  } 
.icons span.icon-zivs { background-position: -429px 0px !important;  }

.page-alkolators{padding-bottom: 20px;}
#type-selector label{display: block;margin-bottom: 20px;}
.page-alkolators .picture-kazas{float: left;}
#type-selector{padding-top: 50px;}
.gender-selector{position: relative;height: 30px;margin-bottom: 20px;}
.gender-selector label{position: absolute;}
.gender-selector label.selector-women{left:120px;}
.gender-selector label.selector-men{left:420px;}
.gender-selector input{width:30px;}

#gender-selector{display: none;}
#age-selector{padding-bottom: 20px;display: none;}
.age-select{position: relative;height: 20px;}
.age-select label{position: absolute;padding: 5px 15px;}
.age-select label.active{border:1px solid #ccc;border-radius: 3px;}
.age-select label.age_1{left:65px;}
.age-select label.age_2{left:275px;}
.age-select label.age_3{left:405px;}

.alco-row{margin-top: 30px;}
.alco-row .alco-results{float: right;width: 90px;height: 97px;background: url('../media/alkolators-box.png') no-repeat;text-align: center;}
.alco-row .alco-results strong{font-size: 23px;display: block;padding-top: 22px;}
.alco-row .alco-results label{font-size: 13px;display: block;margin-top: 5px;letter-spacing: -1px;font-weight: bold;color: #555;}
.alco-row .dotted-line{height: 25px;border-bottom: 1px dotted #ccc;margin-right: 110px;}
.alco-row .fat-one{height: 14px;border-bottom: 2px solid #ccc;margin-right: 110px;}

#facebook-banner{width: 160px;height: 259px;position: relative;font-family: arial;display: block;text-decoration: none;}
#facebook-banner span{display: block;position: absolute;color: #2fa0ff;font-size: 22px;font-weight: bold;text-shadow: #fff 1px 1px 1px;bottom: 20px;width: 100%;text-align: center;}
#facebook-banner.lang-lv{background: #e5e5e5 url('../media/fb-banner-lv2.jpg') no-repeat;}
#facebook-banner.lang-en{background: #e5e5e5 url('../media/fb-banner-en2.jpg') no-repeat;}
#facebook-banner.lang-ru{background: #e5e5e5 url('../media/fb-banner-ru2.jpg') no-repeat;}
#facebook-banner.lang-se{background: #e5e5e5 url('../media/fb-banner-se2.jpg') no-repeat;}
#facebook-banner.lang-se span{bottom: 30px;}

.featured-index {margin-top: 15px;}
.featured-index .item{float: left;width: 290px;font-size: 12px;}
.featured-index .item:first-child{padding-right: 15px;margin-right: 0px;border-right: 1px solid #eee;}
.featured-index .item .picture{width: 110px;overflow: hidden;float: left;margin: 0 5px 15px 0;}
.featured-index .item .picture img{width: 110px;}
.featured-index .item h3{font-family: 'Open Sans', sans-serif;font-weight: 600;line-height: 1;font-size: 17px;margin-bottom: 10px;}
.featured-index .item h3 a{color: #000;text-decoration: none;}
.featured-index .item h3 a:hover{color: #EF4023;}
.featured-index .item .description{font-size: 12px;color: #666;font-family: 'Open Sans', sans-serif;}
.featured-index .item .description a{text-decoration: none;}

.filter-infopage{border-bottom: 1px dotted #c00;}

.infopage{width: 800px;}
.infopage h2{padding: 30px 20px 10px 30px;font-family: 'Open Sans', sans-serif;font-weight: bold;font-size: 35px;}
.infopage .text{padding: 15px 10px 20px 10px;font-size: 14px;color: #231f20;}
.infopage .text h3{font-size: 18px;margin-top: 10px;}
.infopage .text table td{vertical-align: top;padding: 0 20px;width: 50%;}

.category-light-brown h2{background: #e88b21;color: #fff;}
.category-light-brown .text{background: #f6e8d7;}
.category-light-brown .text h3{color: #e88b21;}
.category-light-brown .text table tr td:first-child{border-right: 2px dotted #e88b21;}

.category-yellow h2{background: #f6de7c;color: #a89e60;}
.category-yellow .text{background: #fffbd2;}
.category-yellow .text h3{color: #cab86a;}
.category-yellow .text table tr td:first-child{border-right: 2px dotted #f6de7c;}

.category-dark-red h2{background: #90033c;color: #fff;}
.category-dark-red .text{background: #f6e8d7;}
.category-dark-red .text h3{color: #90033c;}
.category-dark-red .text table tr td:first-child{border-right: 2px dotted #90033c;}

.category-veryPurple h2{background: #76689a;color: #fff;}
.category-veryPurple .text{background: #f6e8d7;}
.category-veryPurple .text h3{color: #76689a;}
.category-veryPurple .text table tr td:first-child{border-right: 2px dotted #76689a;}

.category-dark-yellow h2{background: #ccbd6f;color: #fff;}
.category-dark-yellow .text{background: #fffbd8;}
.category-dark-yellow .text h3{color: #b0a24c;}
.category-dark-yellow .text table tr td:first-child{border-right: 2px dotted #b0a24c;}

.category-dark-blue h2{background: #00427e;color: #fff;}
.category-dark-blue .text{background: #fffbd8;}
.category-dark-blue .text h3{color: #00427e;}
.category-dark-blue .text table tr td:first-child{border-right: 2px dotted #00427e;}

.tv-item{padding: 10px 0;border-bottom: 1px dashed #eee;}
.tv-item .picture{float: left;margin: 0 10px 5px 0;}
.tv-item h2{font-family: 'Open Sans',sans-serif;font-weight: 600;font-size: 18px;}
.tv-item h2 a{text-decoration: none;color: #222;}
.tv-item h2 a:hover{color: #EF4023;}
.tv-item .lead{margin-top:5px;color: #555;}
.tv-item .info, .page-tv .info{font-size: 12px;color: #888;}
.tv-video{margin-top: 10px;}
.tv-recipe{margin-top:15px;}
.page-tv .lead{font-style: italic;margin-bottom: 10px;}
.page-tv .picture{float: right;margin: 0 0 5px 10px;}

.block-slider{ display: block;text-decoration: none;color: #333;background: url('../media/arrows-grey-9.png') no-repeat -21px center;padding: 5px 0 5px 13px;border-bottom:1px solid #eee;}
.block-slider:hover{ color: #EF4023;}

.price-currency-info{font-size: 11px;margin-bottom: 8px;}
.checbox input{width: auto !important;}

.block-godigs-eiro{background:#fff;line-height: 0;text-align: center;padding-top:20px;}

#menu-top-responsive{background: #f1f1f1;list-style: none;margin: 0;padding: 0;}
#menu-top-responsive li{width: 33%;float: left;}
#menu-top-responsive li a{text-decoration: none;color: #444;font-weight: bold;text-shadow: 1px 0px #fff;font-size: 17px; padding: 7px 0;text-align: center;display: block;border-left: 1px solid #bbb;height: 24px;}
#menu-top-responsive li a span{display: inline-block;vertical-align: bottom;}
#menu-top-responsive li:first-child a{border-left:0;}

.map-holder{width:100%;height:352px;margin-bottom:15px;}

/* ICONS */
.icon{display: inline-block;vertical-align: middle;width: 24px;height: 24px;background-repeat: no-repeat;background-position: center;opacity: 0.69;}
.icon-stripes{background-image: url('../media/icon-stripes.png');}
.icon-location{background-image: url('../media/icon-location.png');}
.icon-cog{background-image: url('../media/icon-cog.png');width: 26px;}


.menu-holder-left-content {margin-top:15px;padding: 0 0px;}
.menu-holder-left-content h3{font-family: 'Open Sans', sans-serif;font-weight: 600;display: block;text-decoration: none;padding: 8px 15px;font-size: 12px;line-height: 14px;color: #fff;background: #EF4023;}
.menu-holder-left-content ul{list-style: none;}
.menu-left-content a{display: block;text-decoration: none;}
.menu-left-content li a{font-size: 14px;font-weight: normal;color: #555;padding: 3px 0 3px 25px;border-bottom:1px solid #f8f8f8;}
.menu-left-content li ul li a{padding-left:40px;}


/* ----------------------- LOGIN ------------------------- */
.form-login{margin-top:20px;}
.form-group{margin-bottom:10px;margin-top:10px;}
.form-group label{display: block;color: #666;margin-bottom:3px;}
.form-control{padding: 5px 5px;}
.form-login .form-control, .form-password .form-control{width: 300px;}

.block-availability {margin-top:5px;}
.block-availability .img-holder{width:49%;display: inline-block;overflow: hidden;height: 57px;}
.block-availability img{}